Subject: Saturday Shift
From: Pradeep Verma <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Sat, 27 Mar 2021 04:06:37 -0700 (MST)

Dear Ashish, 

Hope you are doing great! 

I am writing this email to inform you that today i.e. 27th March 2021, I did 07:30 AM - 04:30 PM shift. The reason for doing this shift is the transportation issue, if I would have done the regular shift then I would not get the transportation service to go home. The local transport around my hometown becomes unavailable after 8:00 PM. I request you to consider todays shift please. It was really important for me to reach home on time as I have to attend "Puja" early morning. 

I hope you can understand my problem. It was unusual and would not happen again. 

Thank you for your consideration. Happy Holi! 

Kind Regards, 
Pradeep